phpmailer/phpmailer Security Advisories for v6.0.5 (1)